Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2016-1702 Back to search

Ubuntu: USN-2992-1 (CVE-2016-1702): Oxide vulnerabilities Vulnerability

  • Severity: 4
  • Published: June 05, 2016

The SkRegion::readFromMemory function in core/SkRegion.cpp in Skia, as used in Google Chrome before 51.0.2704.79, does not validate the interval count, which allows remote attackers to cause a denial of service (out-of-bounds read) via crafted serialized data.

Google Chrome Vulnerability: CVE-2016-1702 Vulnerability

  • Severity: 4
  • Published: June 05, 2016

The SkRegion::readFromMemory function in core/SkRegion.cpp in Skia, as used in Google Chrome before 51.0.2704.79, does not validate the interval count, which allows remote attackers to cause a denial of service (out-of-bounds read) via crafted serialized data.

SUSE: CVE-2016-1702: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: June 04, 2016

The SkRegion::readFromMemory function in core/SkRegion.cpp in Skia, as used in Google Chrome before 51.0.2704.79, does not validate the interval count, which allows remote attackers to cause a denial of service (out-of-bounds read) via crafted serialized data.

Debian: CVE-2016-1702: chromium-browser -- security update Vulnerability

  • Severity: 4
  • Published: June 04, 2016

The SkRegion::readFromMemory function in core/SkRegion.cpp in Skia, as used in Google Chrome before 51.0.2704.79, does not validate the interval count, which allows remote attackers to cause a denial of service (out-of-bounds read) via crafted serialized data.